Does DH support MySQL5 and the MySQLi Extension?


#1

To use along with PHP5?


#2

No, DH is still using mysql 4.

-Matttail


#3

This has come up a few times here. Mail their sales people so they realize it’s time to plan an upgrade.

What plan is best for you? Compare from this list and select the best plan